Compatibility pack?

#1Dan2102Posted 10/9/2012 12:05:36 PM
A friend of mine got the game today and the code that came with it for the bonus stuff/mechromancer is invalid.

I can't join his game because he doesn't have the new DLC but it does mention a compatibility pack. Anyone know where this can be downloaded?
#2Dan2102(Topic Creator)Posted 10/9/2012 12:12:41 PM
Bump
#3batman1076Posted 10/9/2012 12:14:29 PM
My friends can not join my game or vise versa after today's download...

Says game version does not match and they need to download a compatibility pack.
Anyone else know about this or how to fix?
---
Mans greatest weakness is his own mortality. How quickly we forget that 100yrs is a very, very small amount of time
#4Radiant_Sol12Posted 10/9/2012 12:16:04 PM
The latest patch should be the compatibility pack.
---
"If the Illusive Man was voice by Charlie instead of Martin he'd be snorting coke off Miranda's ass." -Revan73
GT: Radiant Sol
#5Dan2102(Topic Creator)Posted 10/9/2012 12:17:49 PM
Radiant_Sol12 posted...
The latest patch should be the compatibility pack.


Can't be. He's in a live party with me right now and playing the game.
#6batman1076Posted 10/9/2012 12:26:17 PM
The 3mb update seems to not have what it requires. Anyone who has the Mechromancer can join my game fine, but anyone with just the update has compatibility message pop up......

Would like a solution other then everyone who wants to play with me has to spend 800 points on a character they may not even want....

Official forums seem to not have any post about this yet, or they are buried so far back all ready that I could not find any useful info there.

Was hoping someone knew something here, but it looks like we are just going to have to throw $10 at it to play today.

Sad panda is sad (and broke)
---
Mans greatest weakness is his own mortality. How quickly we forget that 100yrs is a very, very small amount of time
#7bcon1208Posted 10/9/2012 12:34:57 PM
batman1076 posted...
The 3mb update seems to not have what it requires. Anyone who has the Mechromancer can join my game fine, but anyone with just the update has compatibility message pop up......

Would like a solution other then everyone who wants to play with me has to spend 800 points on a character they may not even want....

Official forums seem to not have any post about this yet, or they are buried so far back all ready that I could not find any useful info there.

Was hoping someone knew something here, but it looks like we are just going to have to throw $10 at it to play today.

Sad panda is sad (and broke)


Gearbox is supposedly working on the problem. It might be a while for the fix (hopefully sometime today). So either wait for a fix or go ahead and purchase the Mechro. I'd say $10 is worth it though.
---
GT: lIl Nemesis lIl
"You can run, but you'll just die tired"
#8Unpure_EuphoriaPosted 10/9/2012 12:36:24 PM
From: bcon1208 | Posted: 10/9/2012 3:34:57 PM | #007
Gearbox is supposedly working on the problem. It might be a while for the fix (hopefully sometime today). So either wait for a fix or go ahead and purchase the Mechro. I'd say $10 is worth it though.

---
GT: iAmTheTot - No, really, I am.
http://lawlgaming.chatango.com/ - Live uncensored chat for gamers - any game, any gamer! Love games? So do we.